Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# ACEXML_Namespace_Context_Stack::NS_Node_T Struct Reference

Internal stack structure to hold namespace context. More...

Collaboration diagram for ACEXML_Namespace_Context_Stack::NS_Node_T:

[legend]
List of all members.

## Public Attributes
ACEXML_NS_CONTEXT * | item_
NS_Node_T * | next_

## Detailed Description

Internal stack structure to hold namespace context.

## Member Data Documentation

ACEXML_NS_CONTEXT* ACEXML_Namespace_Context_Stack::NS_Node_T::item_

struct NS_Node_T* ACEXML_Namespace_Context_Stack::NS_Node_T::next_

The documentation for this struct was generated from the following file:

- NamespaceSupport.h